Neues PP Module (1.5.2) fuer CE verschluesselt

Gerade 'mal das PP Update gezogen um alles auf den neusten Stand zu bringen und siehe da das PP Module fuer die CE Version (EXT_PAYPAL_1.5.2_19948_OXID_ESHOP_CE_4.1.3_19918.zip) enthaelt die verschluesselten Module Dateien und laeuft somit nicht.

-.> Rico